Dúvida no Collective

Edelcio Soares Matos Muniz Criador 28/09/2019
Edelcio Soares Matos Muniz

Olá, gostaria de tirar uma dúvida, estou utilizando a versão 5.7 preciso instalar o Collective Form and Html nesta versão? Obrigado.

Manager Carlos Ferreira 29/09/2019
Carlos Ferreira

Olá amigo!
Tudo bem?

Não, pode instalar a versão mais atual.

Qualquer dúvida amigo, me retorna. Tá bom? :-)

Abs;

Sabe a Solução? Ajude a resolver!

Precisa estar logado para conseguir responder a este ticket!

Clique Aqui Para Entrar!